<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.wasu.cs.widget.videoview.DummySurfaceView
        android:layout_alignParentTop="true"
        android:layout_alignParentLeft="true" 
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:focusable="false"/>

    <android.support.v4.view.ViewPager
        android:id="@+id/content_area_pager"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_alignParentTop="true"
        android:layout_gravity="center"
        android:layout_marginTop="@dimen/d_10dp"
        android:layout_marginBottom="@dimen/d_6dp"
        android:contentDescription="推荐位列表" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_106dp"
        android:layout_alignParentTop="true"
        android:background="@drawable/main_title_bar_bg64"/>
    <ImageView
        android:id="@+id/logo"
        android:layout_width="@dimen/d_102dp"
        android:layout_height="@dimen/d_43dp"
        android:layout_alignParentLeft="true"
        android:layout_alignParentTop="true"
        android:layout_marginTop="@dimen/d_35dp"
        android:layout_marginLeft="@dimen/d_20dp"
        android:contentDescription="Logo图片"
        android:scaleType="fitXY"
        android:src="@drawable/logo" />

    <com.wasu.cs.widget.BottomBar
        android:id="@+id/function_area_bottombar"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/d_35dp"
        android:layout_marginRight="@dimen/d_30dp"
        android:layout_alignParentRight="true"
        android:layout_alignParentTop="true"
        android:contentDescription="功能菜单列表"
        android:gravity="center_vertical" />

    <com.wasu.cs.widget.MainTabBar
        android:id="@+id/label_area_tabbar"
        android:layout_width="@dimen/d_956dp"
        android:layout_height="@dimen/d_64dp"
        android:layout_alignParentTop="true"
        android:layout_marginTop="@dimen/d_24dp"
        android:layout_toRightOf="@id/logo"
        android:contentDescription="标签页" />

    <!--<com.wasu.cs.widget.BottomBar-->
        <!--android:id="@+id/function_area_bottombar"-->
        <!--android:layout_width="match_parent"-->
        <!--android:layout_height="@dimen/d_94dp"-->
        <!--android:visibility="gone"-->
        <!--android:layout_alignParentBottom="true"-->
        <!--android:contentDescription="功能菜单列表"-->
        <!--android:gravity="center_vertical" />-->

</RelativeLayout>